@charset "UTF-8";

/*================================================
 *  footer
 ================================================*/
footer
{
	clear: both;
	position: absolute;
	bottom: 0;
	height: 32px;
	width: 100%;
	background: url(http://6635897dbe6c4707.main.jp/images/footer_background.jpg) repeat-x;
	text-align: center;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
}

small
{
	color: #FFF;
	font-size: 11px;
	line-height: 32px;
}

/*================================================
 *  totop
 ================================================*/
.totop
{
	position: fixed;
	bottom: 32px;
	right: 16px;
}
.totop a
{
	display:block;
	text-decoration:none;
}
.totop img
{
	background-color: rgba(255,255,255,0);
}
.totop img:hover
{
	opacity: 0.8;
	background-color: rgba(255,255,255,0);
}

/* ================================================*/
@media screen and (max-width:799px)
{
	body
	{
		box-sizing:border-box;
		width:100%;
		padding: 0;
		min-width: 1024px;
	}

	#contents
	{
		width:100%;
	}

	header
	{
		width:100%;
	}

}
